Subject: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Eli Zaretskii <[email-masked]>
Date: Sun, 20 Apr 2025 11:25:38 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], Protesilaos Stavrou
>  <[email-masked]>
> Date: Sun, 20 Apr 2025 06:45:02 +0000
> 
> Juri Linkov <[email-masked]> writes:
> 
> >> The sign is not for Warning or Error, it's for _disabling_ the
> >> message.  That's why it's the same sign.
> >
> > The icon at the beginning of a warning/error is very useful
> > to help separating one warning/error from another, especially
> > for many very long multi-line messages.  But the button for
> > disabling them like [Disable] could be added at the end of messages.
> 
> +1
> I'd also like to add that it is important that [Disable] (or any other
> text) is highlighted as a link. This really helps to figure out that one
> can interact with that text. The existing "stop" sign lack such indication.

Why link and not a button?  The latter would be more self-explanatory,
IMO.